@CHARSET "UTF-8";

@font-face {
	font-family: 'dbozonex';
	src: url('fonts/dbozonex.eot?#iefix') format('embedded-opentype'),
		url('fonts/dbozonex.woff') format('woff'), url('fonts/dbozonex.ttf') format('truetype'), url('fonts/dbozonex.svg#dbozonex') format('svg');
}

* {
	border: none;
	box-sizing: border-box;
	font-family: 'dbozonex';
	font-size: 20px;
	margin: 0;
	padding: 0;
}

body,
html {
	height: 100%;
	color: #605F5A;
}

body {
	background-color: #A32264;
	overflow-x: hidden;
	overflow-y: auto;
	padding-top: 3%;
}

h1 {
	color: #A32264;
	color: #A32264;
	font-size: 50px;
	line-height: 33px;
}

.logo-link h1 {
	display: inline;
	font-size: 30px;
}

h2 {
	color: #009900;
	font-size: 22px;
}

h3 {
	color: #A32264;
	font-size: 24px;
}

h4 {
	color: #666;
	font-size: 14px;
	margin-top: 10px;
}

hr {
	border-color: #000;
	border: 2px solid #450E64;
	margin: 20px auto 20px;
	max-width: 300px;
}

footer {
	padding: 8% 0;
}

header {
	position: relative;
	overflow: auto;
}

header.header-applications {
	padding: 20px;
	text-align: left;
}

#Wrapper {
	background-color: #FFF;
	border-radius: 10px;
	margin: 0 auto 0;
	max-width: 800px;
	text-align: center;
	width: 90%;
}

img.logo {
	display: block;
	margin: 8% auto 30px;
	max-width: 420px;
	width: 60%;
}

.logo-link {
	text-decoration: none;
}

.logo-link img.logo {
	display: inline;
	max-width: 60px;
	margin: 0 20px 0 0;
	vertical-align: bottom;
}

.row {
	display: block;
	padding: 0 4% 8%;
}

.row>div {
	padding: 20px 20px 10px;
}

.b50 {
	width: 100%;
}

.b50>h2,
.b50>a {
	background: #e0f9b8;
	border-radius: 25px;
	display: inline-block;
	font-size: 22px;
	font-weight: bold;
	padding: 10px 25px;
	text-decoration: none;
	min-width: 250px;
}

.b50>a:hover {
	background-color: #a7db56;
}

article p {
	margin: 0 0 20px;
}

@media screen and (min-width: 601px) {
	.b50 {
		width: 50%;
	}

	.row {
		display: flex;
	}

	h1 {
		font-size: 70px;
		line-height: 50px;
	}

	.b50>h2,
	.b50>a {
		font-size: 24px;
		width: 100%;
		min-width: unset;
	}

	h2 {
		font-size: 31px;
	}

	h3 {
		font-size: 30px;
	}

	h4 {
		font-size: 22px;
	}
}